uuid: ea4a8c63-4865-4ce9-a5fc-4b3d7b957237
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - octavia
_core:
  default_config_hash: j3YKEEyjzssnOoME1eq04152YXaW9TcGetpZOwq-iv8
id: octavia_help
theme: octavia
region: help
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
